Bug 997961 - Remove dnsmasq version warning for dhcp-agent on RHEL
Remove dnsmasq version warning for dhcp-agent on RHEL
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-neutron (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: Grizzly
Assigned To: Terry Wilson
Ofer Blaut
:
Depends On:
Blocks: 1040196 1144329
  Show dependency treegraph
 
Reported: 2013-08-16 11:43 EDT by Terry Wilson
Modified: 2016-04-26 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: openstack-neutron-2013.2-13.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1040196 (view as bug list)
Environment:
Last Closed: 2014-04-07 13:20:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Wilson 2013-08-16 11:43:55 EDT
Description of problem:
WARNING neutron.agent.linux.dhcp [-] FAILED VERSION REQUIREMENT FOR DNSMASQ. DHCP AGENT MAY NOT RUN CORRECTLY! Please ensure that its version is 2.59 or above!

The version of dnsmasq that ships with RHEL works properly with the Neutron dhcp-agent. RHOS patches around this warning, and the RDO el6 builds should as well.

Note You need to log in before you can comment on or make changes to this bug.